﻿@charset "utf-8";
/* CSS Document */
body {
    font-family:"宋体";}
img { 
    border:none;}
a{text-decoration:none;}
.datetime {display:none;}
a:link {
	text-decoration: none;
	color:#1A2665;}
a:visited {
	text-decoration: none;
	color: #1A2665;}
a:hover {
    color:#FF0000;
	text-decoration:none;}
a:active {
	text-decoration: none;}
#head {
	height:40px;
	width:1000px;
	text-align:center;
	margin:0 auto;
	overflow:hidden;
	padding-top:40px;}
#content{
	width:600px;
	margin:0 auto;
	border:1px solid red;}
ul li.zzjs{
	width:400px;
	text-align:center;
	margin:20px 100px;
	background:#00f;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	height:100px;
	line-height:100px;}
#fudong{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:40px;
	line-height:40px;
	text-align:center;
	background:#ff4200;
	font-size:14px;
	font-weight:bold;
	z-index:2;
	margin:0 auto;}
#fudong ul{
    text-align: center;
    padding-left: 20%;}
#fudong ul li{
	float:left;
	width:200px;}
#fudong ul li a{color:white;}
#fudong ul li a:hover{color:#000;}

.flash{
	float:left;
	width:140px;
	height:32px;
	margin-left:186px;
	display:inline;}
.h_link { 
    float:left;
	margin-left:286px;
	text-align:left;
    width:300px;
	height:40px;}
.h_link{
	float:left;
	margin-top:7px;}
.h_link a{
	line-height:40px;
	font-size:12px;
	font-family:微软雅黑;
	font-weight:bold;
	color:black;
	text-decoration:none;}
.h_link a:hover{
	color:#c9380f;}
#topnav{
	width:100%;
	height:14px;
	background:url(list_res/top_line.jpg) repeat-x;}

/* 让 chrome 支持 12px 以下的字体 */
@media screen and (-webkit-min-device-pixel-ratio:0){
    .sl-floatcenter{-webkit-text-size-adjust:none;}
}
#wrapper {
	width:1000px;
	min-height:802px;
	height:auto!important;
	clear:both;
	margin:0 auto;
	border:0px solid red;
	_padding-top:10px;
	_margin-top:-10px;}
#act{
	width:1010px;
	height:560px;
	margin:0 auto;
	border:0px solid black;}
#animated {
    position:relative;
	width:1010px;
	height:539px;
	margin:0 auto;}
/* animate */
.animate{position:relative;padding-top:10px;width:1010px;height:530px;}
 .animation2 {position:absolute;top:200px;left:300px;}
.animate .animation2{
	-webkit-transform:scale(1);
	-webkit-animation:animations2 1s ease-out;
	-moz-transform:scale(1);
	-moz-animation:animations2 1s ease-out;
	-o-transform:scale(1);
	-o-animation:animations2 1s ease-out;
	-ms-transform:scale(1);
	-ms-animation:animations2 1s ease-out;
	transform:scale(1);
	animation:animations2 1s ease-out;}
@-webkit-keyframes animations2{
	0%{-webkit-transform:scale(.0);opacity:0;}
	100%{-webkit-transform:scale(1);opacity:1;}
}
@-moz-keyframes animations2{
	0%{-moz-transform:scale(.0);opacity:0;}
	100%{-moz-transform:scale(1);opacity:1;}
}
@-o-keyframes animations2{
	0%{-o-transform:scale(.0);opacity:0;}
	100%{-o-transform:scale(1);opacity:1;}
}
@-ms-keyframes animations2{
	0%{-ms-transform:scale(.0);opacity:0;}
	100%{-ms-transform:scale(1);opacity:1;}
}
@keyframes animations2{
	0%{transform:scale(.0);opacity:0;}
	100%{transform:scale(1);opacity:1;}
}

.animate .animation1{
	padding-left:10px;
	-webkit-transform:translate(0,0);
	-webkit-animation:animations1 1.5s ease-out;
	-moz-transform:translate(0,0);
	-moz-animation:animations1 1.5s ease-out;
	-o-transform:translate(0,0);
	-o-animation:animations1 1.5s ease-out;
	-ms-transform:translate(0,0);
	-ms-animation:animations1 1.5s ease-out;
	transform:translate(0,0);
	animation:animations1 1.5s ease-out;}
@-webkit-keyframes animations1{
	0%{-webkit-transform:translate(0,-200px);opacity:0;}
	50%{-webkit-transform:translate(0,-200px);opacity:0;}
	100%{-webkit-transform:translate(0,0);opacity:1;}
}
@-moz-keyframes animations1{
	0%{-moz-transform:translate(0,-200px);opacity:0;}
	50%{-moz-transform:translate(0,-200px);opacity:0;}
	100%{-moz-transform:translate(0,0);opacity:1;}
}
@-o-keyframes animations1{
	0%{-o-transform:translate(0,-200px);opacity:0;}
	50%{-o-transform:translate(0,-200px);opacity:0;}
	100%{-o-transform:translate(0,0);opacity:1;}
}
@-ms-keyframes animations1{
	0%{-ms-transform:translate(0,-200px);opacity:0;}
	50%{-ms-transform:translate(0,-200px);opacity:0;}
	100%{-ms-transform:translate(0,0);opacity:1;}
}
@keyframes animations1{
	0%{transform:translate(0,-200px);opacity:0;}
	50%{transform:translate(0,-200px);opacity:0;}
	100%{transform:translate(0,0);opacity:1;}
}
.animation3 {padding-top:60px;}
.animate .animation3{
	-webkit-transform:translate(0,0);
	-webkit-animation:animations3 1.3s ease-out;
	-moz-transform:translate(0,0);
	-moz-animation:animations3 1.3s ease-out;
	-o-transform:translate(0,0);
	-o-animation:animations3 1.3s ease-out;
	-ms-transform:translate(0,0);
	-ms-animation:animations3 1.3s ease-out;
	transform:translate(0,0);
	animation:animations3 1.3s ease-out;}
@-webkit-keyframes animations3{
	0%{-webkit-transform:translate(-600px,100px);opacity:0;}
	10%{-webkit-transform:translate(-600px,100px);opacity:0;}
	100%{-webkit-transform:translate(0,0);opacity:1;}
}
@-moz-keyframes animations3{
	0%{-moz-transform:translate(-600px,100px);opacity:0;}
	10%{-moz-transform:translate(-600px,100px);opacity:0;}
	100%{-moz-transform:translate(0,0);opacity:1;}
}
@-o-keyframes animations3{
	0%{-o-transform:translate(-600px,100px);opacity:0;}
	10%{-o-transform:translate(-600px,100px);opacity:0;}
	100%{-o-transform:translate(0,0);opacity:1;}
}
@-ms-keyframes animations3{
	0%{-ms-transform:translate(-600px,100px);opacity:0;}
	10%{-ms-transform:translate(-600px,100px);opacity:0;}
	100%{-ms-transform:translate(0,0);opacity:1;}
}
@keyframes animations3{
	0%{transform:translate(-600px,100px);opacity:0;}
	10%{transform:translate(-600px,100px);opacity:0;}
	100%{transform:translate(0,0);opacity:1;}
}
#player{
	position:relative;
	width:980px;
	height:460px;
	margin:0px auto;
	top:70px;
	border:0px solid black;}

#foot{
	height:100px;
	float:left;
	margin-top:-21px;
	width:100%;
	border:0px solid black;}
#z_{
	position:relative;
	width:1200px;
	height:68px;
	margin:0 auto;
	border:0px solid black;
	z-index:1;}
#z_ #tab{
	border:0px solid blue;
	width:800px;
	height:68px;
	margin:0 auto;
	margin-top:0px;}
#z_ #tab A{
	display:block;
	border:0px solid black;
	font-size:14px;
	float:left;
	width:64px;
	color:#999; 
	text-indent:20px; 
	line-height:64px; 
	height:64px; 
	text-shadow:0px 0px 0px #fff;
	margin-left:80px;}
#z_ #tab A.current{ 
	color: #fff; 
	text-shadow: 0px 0px 0px #788e21;}
#one a{background:url(list_res/11.jpg) no-repeat;}
#one a:hover{background:url(list_res/sy.jpg) no-repeat;}
#two a{background:url(list_res/22.jpg) no-repeat;}
#two a:hover{background:url(list_res/xw.jpg) no-repeat;}
#three a{background:url(list_res/33.jpg) no-repeat;}
#three a:hover{background:url(list_res/rd.jpg) no-repeat;}
#four a{background:url(list_res/44.jpg) no-repeat;}
#four a:hover{background:url(list_res/yc.jpg) no-repeat;}
#five a{background:url(list_res/55.jpg) no-repeat;}
#five a:hover{background:url(list_res/xg.jpg) no-repeat;}
#footnav{
	float:left;
	margin-top:-15px;
	width:100%;
	height:14px;
	background:url(list_res/foot_line.jpg) repeat-x;
	margin-top:-47px;
	_padding-top:0px;
	_margin-top:-10px;
	display:inline;
	overflow:hidden;
	z-index:-1;}

.sl-ime-disabled{
	ime-mode:disabled!important;
	background-repeat:no-repeat; 
	font-weight:bold; 
	border:1px solid #4C6E87;
	width:100px; 
	height:20px;}
*+html #wrapper{
    padding-top:0px;}
#footer {
	width:950px;
	text-align:center;
	font-size:12px;
	line-height:20px;
	margin:0 auto;
	margin-top:-25px;}
@media screen and (-webkit-min-device-pixel-ratio:0){
    #wrapper {
	margin-top:0px;}